IF OBJECT_ID('[DREAM].[DimDreamModtagerstatus]','U') IS NOT NULL
BEGIN
SET IDENTITY_INSERT [DREAM].[DimDreamModtagerstatus] ON 
IF NOT EXISTS (SELECT 'T' FROM [DREAM].[DimDreamModtagerstatus] WHERE [DimDreamModtagerstatusID] = -1 )
  INSERT INTO [DREAM].[DimDreamModtagerstatus]([DimDreamModtagerstatusID]) VALUES (-1)
UPDATE [DREAM].[DimDreamModtagerstatus] SET
   [Statuskode] = -1
	,[StatusBeskrivelse] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimDreamModtagerstatusID] = -1
SET IDENTITY_INSERT [DREAM].[DimDreamModtagerstatus] OFF 
END
GO
